_id: hjsIxUmanyz5otLJ
name: Marmite de fer (3 litres)
type: conteneur
img: systems/foundryvtt-reve-de-dragon/icons/objets/marmite.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  encombrement: 0.6
  quantite: 1
  qualite: 0
  cout: 0.6
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rare
      frequence: 6
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  contenu: []
  capacite: 1.5
  equipe: false
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!hjsIxUmanyz5otLJ'

